{
  "id": 3345292,
  "name": "Chicago Title & Trust Company, trustee under the will of William J. Hynes et al., appellees, v. Wilma J. Hynes et al., on appeal of Fannie Burton et al., appellants",
  "name_abbreviation": "Chicago Title & Trust Co. v. Hynes",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,157",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 447,
    "ocr_confidence": 0.57,
    "sha256": "4719d995df1c20b66fb836524dc663ed701e85f82ba0fd46e8ad24824fb01e61",
    "simhash": "1:d172027dd006da99",
    "word_count": 76
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title & Trust Company, trustee under the will of William J. Hynes et al., appellees, v. Wilma J. Hynes et al., on appeal of Fannie Burton et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "A. F. Reichmann, for appellants. Kannally & Megan and Joseph D. Daly, for appellees."
    ],
    "corrections": "",
    "head_matter": "Chicago Title & Trust Company, trustee under the will of William J. Hynes et al., appellees, v. Wilma J. Hynes et al., on appeal of Fannie Burton et al., appellants.\nGen. No. 31,157.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nA. F. Reichmann, for appellants. Kannally & Megan and Joseph D. Daly, for appellees."
  },
  "file_name": "0636-01",
  "first_page_order": 670,
  "last_page_order": 670
}
